<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>Date</th>
      <th>New Cases</th>
      <th>Rolling Average</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>2022-03-09</td>
      <td>23714</td>
      <td>23714</td>
    </tr>
    <tr>
      <td>2022-03-10</td>
      <td>20926</td>
      <td>22320</td>
    </tr>
    <tr>
      <td>2022-03-11</td>
      <td>19548</td>
      <td>21396</td>
    </tr>
    <tr>
      <td>2022-03-12</td>
      <td>14002</td>
      <td>19547</td>
    </tr>
    <tr>
      <td>2022-03-13</td>
      <td>11381</td>
      <td>17914</td>
    </tr>
    <tr>
      <td>2022-03-14</td>
      <td>18442</td>
      <td>18002</td>
    </tr>
    <tr>
      <td>2022-03-15</td>
      <td>23422</td>
      <td>18776</td>
    </tr>
    <tr>
      <td>2022-03-16</td>
      <td>22876</td>
      <td>18656</td>
    </tr>
    <tr>
      <td>2022-03-17</td>
      <td>22762</td>
      <td>18919</td>
    </tr>
    <tr>
      <td>2022-03-18</td>
      <td>19889</td>
      <td>18967</td>
    </tr>
    <tr>
      <td>2022-03-19</td>
      <td>14179</td>
      <td>18993</td>
    </tr>
    <tr>
      <td>2022-03-20</td>
      <td>11493</td>
      <td>19009</td>
    </tr>
    <tr>
      <td>2022-03-21</td>
      <td>19143</td>
      <td>19109</td>
    </tr>
    <tr>
      <td>2022-03-22</td>
      <td>23460</td>
      <td>19114</td>
    </tr>
    <tr>
      <td>2022-03-23</td>
      <td>24438</td>
      <td>19337</td>
    </tr>
    <tr>
      <td>2022-03-24</td>
      <td>21274</td>
      <td>19125</td>
    </tr>
    <tr>
      <td>2022-03-25</td>
      <td>20156</td>
      <td>19163</td>
    </tr>
    <tr>
      <td>2022-03-26</td>
      <td>15818</td>
      <td>19397</td>
    </tr>
    <tr>
      <td>2022-03-27</td>
      <td>12105</td>
      <td>19484</td>
    </tr>
    <tr>
      <td>2022-03-28</td>
      <td>20042</td>
      <td>19613</td>
    </tr>
    <tr>
      <td>2022-03-29</td>
      <td>23479</td>
      <td>19616</td>
    </tr>
    <tr>
      <td>2022-03-30</td>
      <td>23716</td>
      <td>19512</td>
    </tr>
    <tr>
      <td>2022-03-31</td>
      <td>19574</td>
      <td>19270</td>
    </tr>
    <tr>
      <td>2022-04-01</td>
      <td>15117</td>
      <td>18550</td>
    </tr>
    <tr>
      <td>2022-04-02</td>
      <td>9269</td>
      <td>17614</td>
    </tr>
    <tr>
      <td>2022-04-03</td>
      <td>3927</td>
      <td>16446</td>
    </tr>
  </tbody>
</table>